[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: State of the arm/ixp4xx 2.6.24 kernel (important if you run Debian on an NSLU2)

Hi Kevin

On Feb 3, 2008 4:14 PM, Kevin Price <kp@kevin-price.de> wrote:

> For me 2.6.24-2 from today's sid runs fine with the line "ixp4xx-eth" in
> /etc/modules and an according rule in
> /etc/udev/rules.d/z25_persistent-net.rules .

Adding the module to /etc/modules will work, and I even considered it
as a solution, but after extensive digging I discovered what the real
problem was. If you are interested, You can find the explanation at


Let me know if you find discover any problems with the driver. I have
tested it a bit, but certainly not for all situations.


Gordon Farquharson
GnuPG Key ID: 32D6D676

Reply to: